main()
   {
    int fore;
    int back;
    int X;
    int Y;

    X = 10;
    Y = 10;

    for(fore = 0;fore<8; fore++)
        for(back = 0; back < 8; back++)
	   { /* write */
	    
	    sccurset(Y+fore,X+back);
	    scattrib(fore,back,'#',1);
	   } /* write */
   }
